/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

.mod_events_monthyear
{
  background-color:#214865; 
  color: #FFF;
  height: 25px;
  font-style: bold;
}

.mod_events_link
{
  cursor: pointer;
  text-align: center;
}

.mod_events_monthyear a
{
  background-color:#214865; 
  color: #FFF;
  cursor: pointer;
}

.mod_events_monthyear a:hover
{
  background-color:#214865; 
  color: #FFF;
  cursor: pointer;
}

.mod_events_td_dayoutofmonth, .mod_events_td_daynoevents, .mod_events_td_todaynoevents, .mod_events_dayname, .mod_events_td_daywithevents
{
  text-align:center;
  border: 1px solid ;
  border-color:#d7d7d7;
  background-color: #f5f5f5;
}

.mod_events_dayname
{
  border: none ;
  background-color: #FFF;
}

.mod_events_td_dayoutofmonth
{
  background-color: #d7d7d7;
}

.mod_events_td_daynoevents a, .mod_events_td_todaynoevents a, .mod_events_td_daywithevents a
{
  text-align:center;
  background-color: #f5f5f5;
  color: #000;
}

.mod_events_td_daynoevents a:hover, .mod_events_td_todaynoevents a:hover, .mod_events_td_daywithevents a:hover
{
  text-align:center;
  background-color: #f5f5f5;
  color: #000;
}

.mod_events_td_daywithevents, .mod_events_td_todaywithevents
{
  text-align:center;
  background-color: #214865;
  color: #FFF;
}

.mod_events_td_daywithevents a, .mod_events_td_todaywithevents a
{
  text-align:center;
  background-color: #214865;
  color: #FFF;
}

.mod_events_td_daywithevents a:hover, .mod_events_td_todaywithevents a:hover
{
  text-align:center;
  background-color: #214865;
  color: #FFF;
}

.mod_events_td_todaynoevents 
{
  text-align:center;
  background-color: #FFF;
  color: #000;
}

.mod_events_td_todaynoevents a
{
  text-align:center;
  background-color: #FFF;
  color: #000;
}

.mod_events_td_todaynoevents a:hover
{
  text-align:center;
  background-color: #FFF;
  color: #000;
}

.mod_events_td_todaywithevents
{
  text-align:center;
  background-color: #b3002b;
  color: #FFF;
}

.mod_events_td_todaywithevents a
{
  text-align:center;
  background-color: #b3002b;
  color: #FFF;
}

.mod_events_td_todaywithevents a:hover
{
  text-align:center;
  background-color: #b3002b;
  color: #FFF;
}

div.previousmonth, div.nextmonth, div.currentmonth
{
  background-color: #214865 !important;
  border: 0px !important;
  border-top-left-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
  color: #FFF  !important; 
}

h2.contentheading
{
  color:#b3002b !important;
  font-weight: normal;
}

.jev_toprow div.previousmonth, .jev_toprow div.currentmonth, .jev_toprow div.nextmonth {
    color: #FFF  !important; 
  	border-bottom: 1px solid #214865;
  	height: 30px  !important;
  	padding-top:8px;
}

#jevents_body, #jev_maincal {
  border: none;
  background-color: #FFF;
}

a.ev_link_row
{
  color: #214865 !Important;
  font-weight: normal;
}
a.ev_link_row:link {
    font-weight: normal;
    font-size: 20px;
    color: #096778 !Important;
    text-decoration: none;
}
.jevbootstrap .table-bordered thead:first-child tr:first-child > th:first-child, .jevbootstrap .table-bordered tbody:first-child tr:first-child > td:first-child, .jevbootstrap .table-bordered tbody:first-child tr:first-child > th:first-child, .jevbootstrap .table-bordered thead:first-child tr:first-child > th:last-child, .jevbootstrap .table-bordered tbody:first-child tr:first-child > td:last-child, .jevbootstrap .table-bordered tbody:first-child tr:first-child > th:last-child,.jevbootstrap .table-bordered caption + thead tr:first-child th, .jevbootstrap .table-bordered caption + tbody tr:first-child th, .jevbootstrap .table-bordered caption + tbody tr:first-child td, .jevbootstrap .table-bordered colgroup + thead tr:first-child th, .jevbootstrap .table-bordered colgroup + tbody tr:first-child th, .jevbootstrap .table-bordered colgroup + tbody tr:first-child td, .jevbootstrap .table-bordered thead:first-child tr:first-child th, .jevbootstrap .table-bordered tbody:first-child tr:first-child th, .jevbootstrap .table-bordered tbody:first-child tr:first-child td
{
  border: 0px !important;
  display: none;
  border-bottom: 1px solid #f5f5f5 !important;
}

.jevbootstrap .table-bordered, .jevbootstrap .table-bordered th, .jevbootstrap .table-bordered td {
  border: 0px !important;
}